Show Menu
主題×

開始之前

在開始之前,請先閱讀下列必要條件和建議,以安裝或設定Adobe Campaign。
  • 請參閱 Adobe Campaign Classic相容性矩陣 ,其中列出Adobe Campaign支援的所有系統和元件版本。
    此矩陣會定期更新,以取得最新版本的Adobe Campaign。 因此,建議您在實施或遷移系統和元件之前系統檢查相容性。
  • 閱讀安裝 Windows Linux的必 要條件。
  • 在本節中瞭解與資料庫引擎相關 的建議
  • 檢查伺服器上是否已安裝必要的資料庫存取層,並可從Adobe Campaign帳戶存取。 有關更多資訊,請參見 本節
  • 將您的網路配置為應用程式的特定進程需要與他人通信或訪問LAN和Internet。 這意味著某些TCP埠需要為這些進程開啟。 請參閱 本節 ,以進一步瞭解網路組態需求。